using Valg.EVA.Skanning.UserInterfaceElements.Help;

namespace Valg.EVA.Skanning.JobManagement.Startup.UI
{
    public partial class MainView : IHelpContributor
    {
        public MainView()
        {
            InitializeComponent();

        }


        public string HelpContributionId { get { return HelpContributionIds.Jobbstyring; }}
    }
}

